首页新闻找找看学习计划

android的build.gradle

0
悬赏园豆:60 [待解决问题]
apply plugin: 'com.android.application'

android {
compileSdkVersion 26
buildToolsVersion "29.0.2"
defaultConfig {
applicationId "com.example.administrator.myapplication"
minSdkVersion 23
targetSdkVersion 26
versionCode 1
versionName "1.0"
testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
}
buildTypes {
release {
minifyEnabled false
proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
}
}
}

dependencies {
compile fileTree(dir: 'libs', include: ['*.jar'])
androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', {
exclude group: 'com.android.support', module: 'support-annotations'
})
compile 'com.android.support:appcompat-v7:26+'
testCompile 'junit:junit:4.12'
}

报错Failed to Find target with hash String 'android-26' in:E://SDK

我的Android SDK Tools26.1.1
Android platform version:API23:Android 6.0 revision3
Android SDK bulid-Tools:29.0.2
问题补充:

系统自己给的版本是把26改23

最后那行是V7:23.4.0

这是为什么啊?

ccccc三的主页 ccccc三 | 初学一级 | 园豆:41
提问于:2019-09-11 10:38
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册